cURL
curl --request POST \
--url https://gateway.7exchange.io/aml/1.0.0/document/upload \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--header 'token: <token>' \
--data '"<unknown>"'import requests
url = "https://gateway.7exchange.io/aml/1.0.0/document/upload"
payload = "<unknown>"
headers = {
"token": "<token>",
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {token: '<token>', Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify('<unknown>')
};
fetch('https://gateway.7exchange.io/aml/1.0.0/document/upload', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"reason": "<string>",
"path": "<string>",
"method": "<string>",
"message": "<string>",
"timestamp": "<string>",
"status": 123
}"<unknown>"AML
Post document upload
POST
/
document
/
upload
cURL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Body
*/*
Any type of entity body
⌘I

